Subject: [Roll] Two IETF last calls of interest to you

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 31 Dec 2014 19:43:30 -0000

Hi,

Please be aware that of two IETF last calls running until 14th January.
Send any comments to the main IETF list.

- 'Management of Networks with Constrained Devices: Problem Statement and
   Requirements'
  <draft-ietf-opsawg-coman-probstate-reqs-03.txt> as Informational RFC

- 'Management of Networks with Constrained Devices: Use Cases'
  <draft-ietf-opsawg-coman-use-cases-03.txt> as Informational RFC

Regards,
Adrian